<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>08X-Qg-Fb3.title</key>
	<string>Alle Frequenzen von skalierten Auflösungen anzeigen (nach Neustart)</string>
	<key>0da-t4-c9U.title</key>
	<string>Dock beenden, wenn ein Bildschirm deaktiviert wird</string>
	<key>1016.headerCell.title</key>
	<string>Name</string>
	<key>1017.headerCell.title</key>
	<string>Display-Set</string>
	<key>1018.headerCell.title</key>
	<string>Lautstärke</string>
	<key>1038.title</key>
	<string>Text</string>
	<key>1065.title</key>
	<string>Updates</string>
	<key>1068.title</key>
	<string>Schreibtisch speichern</string>
	<key>1070.title</key>
	<string>Monitore erkennen</string>
	<key>1072.title</key>
	<string>Auflösungen</string>
	<key>1074.title</key>
	<string>Farben</string>
	<key>1076.title</key>
	<string>Drehung</string>
	<key>1078.title</key>
	<string>Overscan/Underscan</string>
	<key>1110.title</key>
	<string>Menüpunkt "Einstellungen" </string>
	<key>1111.title</key>
	<string>Graustufen</string>
	<key>1112.title</key>
	<string>…in Untermenü</string>
	<key>1113.title</key>
	<string>Display-Sets</string>
	<key>1114.title</key>
	<string>…in Untermenü</string>
	<key>1115.title</key>
	<string>Monitore aktivieren/deaktivieren</string>
	<key>1117.title</key>
	<string>aktiv und enthält</string>
	<key>1145.title</key>
	<string>Graustufen</string>
	<key>1146.title</key>
	<string>…in Untermenü</string>
	<key>1147.title</key>
	<string>Display-Sets</string>
	<key>1148.title</key>
	<string>…in Untermenü</string>
	<key>1149.title</key>
	<string>Monitore aktivieren/deaktivieren</string>
	<key>1150.title</key>
	<string>Overscan/Underscan</string>
	<key>1151.title</key>
	<string>Drehung</string>
	<key>1152.title</key>
	<string>Farben</string>
	<key>1153.title</key>
	<string>Auflösungen</string>
	<key>1154.title</key>
	<string>Monitore erkennen</string>
	<key>1155.title</key>
	<string>Schreibtisch speichern</string>
	<key>1169.title</key>
	<string>Bildspiegelung</string>
	<key>1170.title</key>
	<string>Hauptbildschrim</string>
	<key>1173.title</key>
	<string>Bildspiegelung</string>
	<key>1174.title</key>
	<string>Hauptbildschirm</string>
	<key>1176.title</key>
	<string>Nur geklickte Anzeige</string>
	<key>1249.headerCell.title</key>
	<string>Tastenkombination</string>
	<key>1250.title</key>
	<string>Textfeld</string>
	<key>1288.title</key>
	<string>Hilfsprogramm installieren…</string>
	<key>1304.title</key>
	<string>OK</string>
	<key>1310.title</key>
	<string>SwitchResX Hilfsprogramme</string>
	<key>1312.title</key>
	<string>SwitchResX arbeitet besser, wenn Sie das folgendes, optionales Modul installieren. Sie können dieses Modul jetzt oder später installieren.</string>
	<key>1331.title</key>
	<string>SwitchResX Dienst</string>
	<key>1482.title</key>
	<string>OtherViews</string>
	<key>1483.title</key>
	<string>Kein Display-Set</string>
	<key>1502.title</key>
	<string>Fenster</string>
	<key>1504.title</key>
	<string>Display-Set</string>
	<key>1506.title</key>
	<string>Lautstärke</string>
	<key>1507.title</key>
	<string>Programmeinstellungen</string>
	<key>1509.title</key>
	<string>OK</string>
	<key>1511.title</key>
	<string>Abbrechen</string>
	<key>1514.title</key>
	<string>OtherViews</string>
	<key>1517.title</key>
	<string>Kein Display-Set</string>
	<key>1524.title</key>
	<string>Diese Lautstärke verwenden…</string>
	<key>1526.title</key>
	<string>Bildschirmeinstellungen zurücksetzen, wenn das Programm beendet wird</string>
	<key>1528.title</key>
	<string>Bildschirmeinstellungen erneut anwenden, wenn das Programm angewählt wird</string>
	<key>1530.title</key>
	<string>Dock</string>
	<key>1532.title</key>
	<string>Ausblenden:</string>
	<key>1534.title</key>
	<string>andere Programme</string>
	<key>1536.title</key>
	<string>Falls dieses Programm eine Auflösungsänderung benötigt:</string>
	<key>1539.title</key>
	<string>OtherViews</string>
	<key>1540.title</key>
	<string>Auflösung ändern</string>
	<key>1541.title</key>
	<string>Auflösung ändern, aber Schreibtisch nicht speichern</string>
	<key>1542.title</key>
	<string>Auflösungsänderung verhindern</string>
	<key>1550.title</key>
	<string>Nur Farbeinstellungen verändern</string>
	<key>1567.title</key>
	<string>Name des Programms</string>
	<key>1586.title</key>
	<string>Fenster</string>
	<key>1619.title</key>
	<string>Dieser Bildschirm ist</string>
	<key>1623.title</key>
	<string>OtherViews</string>
	<key>1628.title</key>
	<string>OK</string>
	<key>1629.title</key>
	<string>Abbrechen</string>
	<key>1648.title</key>
	<string>Tastenkombination:</string>
	<key>1650.title</key>
	<string>Name:</string>
	<key>1652.title</key>
	<string>Skript ausführen:</string>
	<key>1653.title</key>
	<string>Box</string>
	<key>1663.title</key>
	<string>Entfernen</string>
	<key>1665.title</key>
	<string>Entfernen</string>
	<key>1673.title</key>
	<string>Aktiv</string>
	<key>1675.title</key>
	<string>Radio</string>
	<key>1676.title</key>
	<string>Inaktiv</string>
	<key>1678.title</key>
	<string>Auflösung:</string>
	<key>1680.title</key>
	<string>in</string>
	<key>1683.title</key>
	<string>OtherViews</string>
	<key>1684.title</key>
	<string>Unverändert</string>
	<key>1689.title</key>
	<string>Diesen Bildschirm als Primärbildschirm verwenden</string>
	<key>1691.title</key>
	<string>Platzieren an</string>
	<key>1709.title</key>
	<string>Aktuelle Position</string>
	<key>1711.title</key>
	<string>Overscan</string>
	<key>1713.title</key>
	<string>Ausgeschaltet</string>
	<key>1714.title</key>
	<string>Radio</string>
	<key>1715.title</key>
	<string>Eingeschaltet</string>
	<key>1717.title</key>
	<string>Bildspiegelung</string>
	<key>1719.title</key>
	<string>Dieses Display-Set in den SwitchResX Menüs anzeigen</string>
	<key>1721.title</key>
	<string>Dieses Display-Set zur Speicherung der Icons verwenden</string>
	<key>1723.title</key>
	<string>Dieses Display-Set verwendet auch nicht verbundene Monitore. Klicken Sie auf ‘Anzeigen’, um die komplette Liste zu sehen…</string>
	<key>1725.title</key>
	<string>Anzeigen</string>
	<key>1777.title</key>
	<string>Text</string>
	<key>1782.title</key>
	<string>Unverändert</string>
	<key>1811.title</key>
	<string>OtherViews</string>
	<key>1814.title</key>
	<string>Monitore</string>
	<key>1818.title</key>
	<string>Menüleiste</string>
	<key>1819.title</key>
	<string>Kontextmenü</string>
	<key>1820.title</key>
	<string>Schreibtischobjekte speichern</string>
	<key>1821.title</key>
	<string>Schreibtischobjekte wiederherstellen</string>
	<key>1825.title</key>
	<string>Auflösungen: Objekte werden pro Monitor gespeichert</string>
	<key>1826.title</key>
	<string>Display-Sets: Objekte werden dem Anzeigenlayout angepasst</string>
	<key>1827.title</key>
	<string>Radio</string>
	<key>1829.title</key>
	<string>Icons auf dem Finder Schreibtisch</string>
	<key>1831.title</key>
	<string>Die folgenden Schreibtischobjekte speichern:</string>
	<key>1833.title</key>
	<string>Fenster von</string>
	<key>1835.title</key>
	<string>nur Finder</string>
	<key>1836.title</key>
	<string>allen geöffneten Programmen</string>
	<key>1837.title</key>
	<string>Radio</string>
	<key>1839.title</key>
	<string>Objekte vor Änderung der Auflösung automatisch speichern</string>
	<key>1843.title</key>
	<string>Leeres Display-Set erstellen, falls keines gefunden wird</string>
	<key>1849.title</key>
	<string>Optionen:</string>
	<key>1851.title</key>
	<string>Icons an einem Raster der Größe 180 × 180 anordnen</string>
	<key>1855.title</key>
	<string>Icons relativ zur übergeordneten Anzeige anordnen (Anker)</string>
	<key>1857.title</key>
	<string>Einstellungen wiederherstellen, wenn der SwitchResX Dienst startet…</string>
	<key>1861.title</key>
	<string>…nach</string>
	<key>1869.title</key>
	<string>Sekunde</string>
	<key>1871.title</key>
	<string>Sekunden</string>
	<key>1873.title</key>
	<string>Vorherige Einstellungen wiederherstellen</string>
	<key>1875.title</key>
	<string>Schreibtischobjekte jetzt speichern</string>
	<key>1876.title</key>
	<string>Tastenkombinationen</string>
	<key>1877.title</key>
	<string>Starteinstellungen</string>
	<key>1878.title</key>
	<string>Allgemeine Einstellungen</string>
	<key>1919.title</key>
	<string>Neues Set erstellen</string>
	<key>1925.title</key>
	<string>Nicht verbundene Monitore</string>
	<key>1932.headerCell.title</key>
	<string>Monitor-ID</string>
	<key>1933.headerCell.title</key>
	<string>Name des Monitors</string>
	<key>1934.title</key>
	<string>Textfeld</string>
	<key>1935.title</key>
	<string>Textfeld</string>
	<key>1937.title</key>
	<string>OK</string>
	<key>1x3-dA-6dJ.title</key>
	<string>⇧</string>
	<key>2059.title</key>
	<string>Bearbeiten</string>
	<key>2060.title</key>
	<string>Bearbeiten</string>
	<key>2061.title</key>
	<string>Widerrufen</string>
	<key>2062.title</key>
	<string>Wiederholen</string>
	<key>2064.title</key>
	<string>Ausschneiden</string>
	<key>2065.title</key>
	<string>Kopieren</string>
	<key>2066.title</key>
	<string>Einfügen</string>
	<key>2068.title</key>
	<string>Löschen</string>
	<key>2069.title</key>
	<string>Alles markieren</string>
	<key>2072.title</key>
	<string>Rechtschreibprüfung</string>
	<key>2073.title</key>
	<string>Sprachausgabe</string>
	<key>2074.title</key>
	<string>Sprachausgabe</string>
	<key>2075.title</key>
	<string>Sprachausgabe beginnen</string>
	<key>2076.title</key>
	<string>Sprachausgabe stoppen</string>
	<key>2077.title</key>
	<string>Rechtschreibprüfung</string>
	<key>2078.title</key>
	<string>Rechtschreibprüfung…</string>
	<key>2079.title</key>
	<string>Überprüfen</string>
	<key>2080.title</key>
	<string>Während der Texteingabe prüfen</string>
	<key>2107.headerCell.title</key>
	<string>Hersteller-ID</string>
	<key>2108.title</key>
	<string>Textfeld</string>
	<key>2371.title</key>
	<string>Darstellung</string>
	<key>2379.title</key>
	<string>Einstellungen speichern und alle Systemeinstellungen schreiben</string>
	<key>2395.title</key>
	<string>geändert</string>
	<key>2397.title</key>
	<string>geändert</string>
	<key>2401.title</key>
	<string>geändert</string>
	<key>2405.title</key>
	<string>geändert</string>
	<key>2419.title</key>
	<string>geändert</string>
	<key>2422.title</key>
	<string>geändert</string>
	<key>2425.title</key>
	<string>geändert</string>
	<key>2427.title</key>
	<string>geändert</string>
	<key>2434.title</key>
	<string>Abbrechen</string>
	<key>2453.title</key>
	<string>Darstellung</string>
	<key>2460.title</key>
	<string>Monitor</string>
	<key>2461.title</key>
	<string>Monitor</string>
	<key>2462.title</key>
	<string>Systemeinstellungen speichern</string>
	<key>2463.title</key>
	<string>EDID-Daten exportieren</string>
	<key>2465.title</key>
	<string>Werkseinstellungen wiederherstellen</string>
	<key>2466.title</key>
	<string>Werkseinstellungen wiederherstellen für nicht verbundenen Monitor</string>
	<key>2467.title</key>
	<string>Alle Systemeinstellungen schreiben</string>
	<key>2470.title</key>
	<string>SwitchResX deinstallieren…</string>
	<key>2480.title</key>
	<string>Einschalten</string>
	<key>2481.title</key>
	<string>Radio</string>
	<key>2482.title</key>
	<string>Ausschalten</string>
	<key>2505.title</key>
	<string>geändert</string>
	<key>2557.title</key>
	<string>Der SwitchResX Dienst läuft</string>
	<key>2566.title</key>
	<string>Der SwitchResX Dienst läuft nicht. Daher sind einige Optionen auf der linken Seite ausgeblendet.</string>
	<key>2572.title</key>
	<string>SwitchResX Dienst starten</string>
	<key>2573.title</key>
	<string>SwitchResX Dienst beenden</string>
	<key>2576.title</key>
	<string>SwitchResX Versionsgeschichte</string>
	<key>2584.title</key>
	<string>Nur SwitchResX darf einen inaktiven Bildschirm aktivieren</string>
	<key>2588.title</key>
	<string>geändert</string>
	<key>2630.title</key>
	<string>Allgemein</string>
	<key>2633.title</key>
	<string>Drehung um</string>
	<key>2640.title</key>
	<string>OtherViews</string>
	<key>2641.title</key>
	<string>Standard</string>
	<key>2647.title</key>
	<string>90°</string>
	<key>2648.title</key>
	<string>180°</string>
	<key>2649.title</key>
	<string>270°</string>
	<key>2663.title</key>
	<string>Farbprofil</string>
	<key>2665.title</key>
	<string>OtherViews</string>
	<key>2677.title</key>
	<string>Check</string>
	<key>2686.title</key>
	<string>Anzeige in</string>
	<key>2690.title</key>
	<string>Farben</string>
	<key>2691.title</key>
	<string>Radio</string>
	<key>2692.title</key>
	<string>Graustufen</string>
	<key>2698.label</key>
	<string>Item 4</string>
	<key>2704.title</key>
	<string>geändert</string>
	<key>2711.headerCell.title</key>
	<string>Display-Set</string>
	<key>2712.headerCell.title</key>
	<string>Event</string>
	<key>2714.title</key>
	<string>OtherViews</string>
	<key>2715.title</key>
	<string>Pop Up</string>
	<key>2717.title</key>
	<string>OtherViews</string>
	<key>2718.title</key>
	<string>Pop Up</string>
	<key>2730.title</key>
	<string>Dock beenden, wenn ein Bildschirm aktiviert wird (um Hintergrundbild wiederherzustellen)</string>
	<key>2738.title</key>
	<string>4.0.0b1</string>
	<key>2740.title</key>
	<string>Dienst-Version:</string>
	<key>2743.title</key>
	<string>Versuchen, Mauszeiger auf dem aktiven Bildschirm zu behalten</string>
	<key>2748.title</key>
	<string>Nur geklickte Anzeige</string>
	<key>2754.title</key>
	<string>Farbprofile</string>
	<key>2757.title</key>
	<string>Farbprofile</string>
	<key>2764.title</key>
	<string>Monitore nach Deaktivierung in den Ruhezustand versetzen</string>
	<key>2767.title</key>
	<string>zuletzt verwendete Auflösung</string>
	<key>2Jf-f4-5Sv.title</key>
	<string>Hochkontrastbild</string>
	<key>371.title</key>
	<string>SwitchResX Einstellungen</string>
	<key>3ww-iS-UTb.title</key>
	<string>…detailliert</string>
	<key>45g-Uy-bVc.title</key>
	<string>…detailliert</string>
	<key>4wj-No-Ez1.title</key>
	<string>Aktiv</string>
	<key>505.title</key>
	<string>Textfeld</string>
	<key>512.label</key>
	<string>Tab</string>
	<key>516.label</key>
	<string>Objekt 1</string>
	<key>518.label</key>
	<string>Objekt 2</string>
	<key>520.label</key>
	<string>Objekt 3</string>
	<key>544.label</key>
	<string>Objekt 5</string>
	<key>549.title</key>
	<string>Geben Sie Ihre Seriennummer ein…</string>
	<key>557.title</key>
	<string>OK</string>
	<key>558.title</key>
	<string>Abbrechen</string>
	<key>559.title</key>
	<string>Benutzername:</string>
	<key>560.title</key>
	<string>Registrierungsnummer:</string>
	<key>605.title</key>
	<string>Tastenkombination</string>
	<key>609.title</key>
	<string>Drücken Sie die Tastenkombination für diese Aktion…</string>
	<key>646.title</key>
	<string>Copyright strings Copyright strings </string>
	<key>647.title</key>
	<string>Seriennummer eingeben…</string>
	<key>648.title</key>
	<string>Benutzername</string>
	<key>649.title</key>
	<string>Registriert für </string>
	<key>650.title</key>
	<string>3.6.4</string>
	<key>653.title</key>
	<string>SwitchResX</string>
	<key>654.title</key>
	<string>Online registrieren</string>
	<key>656.title</key>
	<string>Hauptmenü</string>
	<key>658.title</key>
	<string>Hilfe</string>
	<key>659.title</key>
	<string>Datei</string>
	<key>660.title</key>
	<string>SwitchResX Control</string>
	<key>667.title</key>
	<string>SwitchResX Control</string>
	<key>669.title</key>
	<string>Alle anzeigen</string>
	<key>671.title</key>
	<string>Andere ausblenden</string>
	<key>674.title</key>
	<string>SwitchResX Control beenden</string>
	<key>675.title</key>
	<string>SwitchResX Control ausblenden</string>
	<key>676.title</key>
	<string>Dienste</string>
	<key>678.title</key>
	<string>Über SwitchResX Control</string>
	<key>679.title</key>
	<string>Dienste</string>
	<key>680.title</key>
	<string>Datei</string>
	<key>681.title</key>
	<string>Gespeicherte Einstellungen wiederherstellen</string>
	<key>682.title</key>
	<string>Einstellungen speichern</string>
	<key>683.title</key>
	<string>Schließen</string>
	<key>684.title</key>
	<string>Hilfe</string>
	<key>685.title</key>
	<string>Seriennummer eingeben</string>
	<key>686.title</key>
	<string>SwitchResX registrieren…</string>
	<key>691.title</key>
	<string>Mail an Stéphane Madrau…</string>
	<key>693.title</key>
	<string>SwitchResX Webseite…</string>
	<key>694.title</key>
	<string>SwitchResX Handbuch</string>
	<key>741.title</key>
	<string>Online nach Updates suchen (täglich)</string>
	<key>760.title</key>
	<string>Entfernen</string>
	<key>761.title</key>
	<string>Entfernen</string>
	<key>762.title</key>
	<string>SwitchResX Control starten</string>
	<key>763.title</key>
	<string>SwitchResX Dienst beenden</string>
	<key>766.title</key>
	<string>cmd+F1</string>
	<key>767.title</key>
	<string>alt+F12</string>
	<key>822.title</key>
	<string>Dienst starten</string>
	<key>824.title</key>
	<string>Dienst beenden</string>
	<key>834.title</key>
	<string>Hilfsprogramm deinstallieren</string>
	<key>838.title</key>
	<string>4.0.0</string>
	<key>840.title</key>
	<string>4.0.0</string>
	<key>844.title</key>
	<string>Hilfsprogramm-Version:</string>
	<key>850.title</key>
	<string>Jetzt prüfen</string>
	<key>852.title</key>
	<string>4.0.0</string>
	<key>858.title</key>
	<string>Online verfügbare Version:</string>
	<key>859.title</key>
	<string>Hilfsprogramm</string>
	<key>954.title</key>
	<string>OtherViews</string>
	<key>955.title</key>
	<string>nichts tun</string>
	<key>956.title</key>
	<string>Wenn SwitchResX Dienst startet:</string>
	<key>957.title</key>
	<string>SwitchResX Dienst automatisch nach der Anmeldung starten</string>
	<key>963.headerCell.title</key>
	<string>AppleScript</string>
	<key>965.headerCell.title</key>
	<string>Name</string>
	<key>966.title</key>
	<string>Textfeld</string>
	<key>971.label</key>
	<string>Objekt 6</string>
	<key>976.title</key>
	<string>Schreibtischobjekte speichern auf Basis von:</string>
	<key>9q9-7K-kAr.title</key>
	<string>Register SwitchResX…</string>
	<key>FPo-lG-mJI.title</key>
	<string>Helligkeit</string>
	<key>Fgx-YS-7MN.title</key>
	<string>Bildspiegelung</string>
	<key>Fma-9T-LOT.title</key>
	<string>Anpassung an System Integrity Protection</string>
	<key>Fnb-Ii-dqr.title</key>
	<string>Display Sets</string>
	<key>MbM-ne-NFP.title</key>
	<string>Fenster</string>
	<key>MiK-UA-Cc7.title</key>
	<string>OtherViews</string>
	<key>N9C-Kj-VlD.title</key>
	<string>Display-Set verketten mit:</string>
	<key>OZP-fy-p7R.title</key>
	<string>Hilfsprogramm installiert</string>
	<key>QNb-fr-ot9.title</key>
	<string>Overscan/Underscan</string>
	<key>RAg-XS-meo.title</key>
	<string>Löschen</string>
	<key>Uau-U9-eWQ.title</key>
	<string>…nach</string>
	<key>V8J-He-Udd.title</key>
	<string>Hilfsprogramm nicht installiert</string>
	<key>VZu-vn-uw4.title</key>
	<string>Diese Einstellungen können Sie noch auf dem nächsten Panel anpassen</string>
	<key>VaN-7A-Evi.title</key>
	<string>Zoomen</string>
	<key>Y72-Rs-R2R.title</key>
	<string>Window</string>
	<key>bbj-1x-L1I.title</key>
	<string>OtherViews</string>
	<key>dBC-c5-hbI.title</key>
	<string>OK</string>
	<key>eH0-3F-e5n.title</key>
	<string>aktiv und enthält</string>
	<key>f95-F2-nuE.title</key>
	<string>Menüpunkt "Einstellungen" </string>
	<key>fEO-r1-SaW.title</key>
	<string>Text Cell</string>
	<key>fm6-dW-xwm.title</key>
	<string>Im Dock ablegen</string>
	<key>fsR-KE-YH9.title</key>
	<string>Graustufen</string>
	<key>hf2-9Y-F6v.title</key>
	<string>Abbrechen</string>
	<key>izf-dZ-2GX.title</key>
	<string>Bilschirm Aktiv/Inaktiv</string>
	<key>jLy-Wv-rUY.title</key>
	<string>fn</string>
	<key>jcp-UH-xIZ.title</key>
	<string>Inaktiv</string>
	<key>jsE-Z2-rma.title</key>
	<string>Farben</string>
	<key>kHx-fx-0D7.title</key>
	<string>Das neue Display-Set enthält folgende aktuelle Einstellungen für die Bildschirme:</string>
	<key>kxK-yB-hHg.title</key>
	<string>Abbrechen</string>
	<key>o8L-qq-JmS.title</key>
	<string>Sekunden</string>
	<key>oE6-DA-3dy.title</key>
	<string>Programme überwachen</string>
	<key>oIm-fl-E8S.title</key>
	<string>Sekunde</string>
	<key>oOF-3Y-t49.title</key>
	<string>Kein weiteres Display-Set</string>
	<key>pU5-ML-3UH.title</key>
	<string>Erlaubt die Erstellung benutzerdefinierter Auflösungen, wenn SIP aktiv ist.</string>
	<key>qLa-P5-pQW.title</key>
	<string>Farbprofile</string>
	<key>qlY-Oy-G1T.title</key>
	<string>⌥</string>
	<key>rxJ-zu-wdj.title</key>
	<string>Drehung</string>
	<key>tqf-YP-j6v.title</key>
	<string>Auflösungen</string>
	<key>u8P-Fi-4xs.title</key>
	<string>Bildschirm Position</string>
	<key>uXZ-dv-dZO.title</key>
	<string>Nutzt:</string>
	<key>vU1-bt-cUY.headerCell.title</key>
	<string>Auflösung</string>
	<key>vYH-Ex-fxL.title</key>
	<string>Radio</string>
	<key>vsd-6z-6l5.title</key>
	<string>Einstellungen…</string>
	<key>wDb-Fl-ND9.title</key>
	<string>⌘</string>
	<key>xh4-rv-Czb.title</key>
	<string>⌃</string>
	<key>xqZ-bO-ply.title</key>
	<string>Helligkeit</string>
	<key>yNT-pc-ThG.title</key>
	<string>Alle nach vorne bringen</string>
	<key>zYK-mR-rqh.title</key>
	<string>Informationen zu SIP</string>
</dict>
</plist>
